View Issue Details

IDProjectCategoryView StatusLast Update
0003978unrealdocumentationpublic2010-12-21 14:27
ReporterwargAssigned Toohnobinki 
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version3.2.9-RC1 
Target VersionFixed in Version3.2.9-RC2 
Summary0003978: Typo in unreal32docs.de.html for 3.2.9-RC1
Description<+seraphim> by the way, there is a spelling mistake at unreal32docs.de.html section 4.32, "Spampfilter"
Additional Information3.2.9 was unavailable for Product Version.
TagsNo tags attached.
3rd party modules

Activities

katsklaw

2010-12-20 04:24

reporter   ~0016479

I don't see it.

unreal@li246-157:~/Unreal3.2/doc$ grep "Spampfilter" unreal32docs.*
unreal@li246-157:~/Unreal3.2/doc$

latest 3.2.9-rc1 cvs

ohnobinki

2010-12-20 06:18

reporter   ~0016481

katsklaw: try with case-insensitivity ;-).

ohnobinki@ohnopublishing ~/unreal.0/doc $ grep -i -e spampfilter unreal32docs.*
unreal32docs.de.html:ist ein Channel Name). Wenn alias::spampfilter (optional) auf 'yes'

ohnobinki

2010-12-20 06:25

reporter   ~0016482

In CVS:

- Fix typo 'alias::spampfilter' in German docs, reported by seraphim (0003978).

Issue History

Date Modified Username Field Change
2010-12-19 22:30 warg New Issue
2010-12-20 04:24 katsklaw Note Added: 0016479
2010-12-20 06:15 ohnobinki Product Version => 3.2.9-RC1
2010-12-20 06:18 ohnobinki Note Added: 0016481
2010-12-20 06:25 ohnobinki Note Added: 0016482
2010-12-20 06:25 ohnobinki Status new => resolved
2010-12-20 06:25 ohnobinki Fixed in Version => 3.2.9-RC1
2010-12-20 06:25 ohnobinki Resolution open => fixed
2010-12-20 06:25 ohnobinki Assigned To => ohnobinki
2010-12-21 14:27 ohnobinki Fixed in Version 3.2.9-RC1 => 3.2.9-RC2